/* Autogenerated file. Do not edit manually. */

export const MLT_SYMBOL = 'ML';

export const MLT_DECIMAL = 18;

export const MLTTokenAddress = '0x7914c03Fc4D90c77682A80fD96C84C52071783e5';

export const ALLOCATION_TOTAL_SUPPLY = '400000000000000000000000000';

export const VESTING_START_TIMESTAMP = 1679356800;

export const VESTING_END_TIMESTAMP = 1679356800;

export const VESTING_TREE_ROOT = '0x5b075abeae1a69de6d8f6503d9b3967281f6420c67d0fbdb8eab699d3d891630';

export const BATCH_SIZE = 50;

export const NETWORK_CHAIN_ID = 80001;

export const NETWORK_NAME = 'Polygon Mumbai';

export const NETWORK_CURRENCY_NAME = 'MATIC';

export const NETWORK_CURRENCY_SYMBOL = 'MATIC';

export const NETWORK_DECIMALS = '18';

export const NETWORK_EXPLORER_URL = 'https://mumbai.polygonscan.com';

export const NETWORK_URL_RPC = 'https://rpc-mumbai.maticvigil.com';

